/* Localized versions of Info.plist keys */

"NSHumanReadableCopyright" = "© 2014 Ginger Labs Inc.\nВсе права защищены";

/* Localizers: Do not localize NMHelpURL */
"NMHelpURL" = "http://gingerlabs.com/help/mac-help-ru.html";